@charset "utf-8";
body{text-align:center;margin:0;padding:0;background:#000 url(../images/bg_body.jpg) repeat-x 0 0;font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', Osaka, 'ＭＳ Ｐゴシック', sans-serif;color:#412813;font-size:12px;letter-spacing:0.02em;}
#page{margin:0;padding:0;}
img{border:0;border:none;}
a img{ border:0; border:none;}
a:link{color:#412813;}
a:hover{color:#412813;text-decoration:none;}
a:visited{color:#412813;}
.line_none{display:none;margin:0;padding:0;}
#page #container{}
#header{background:url(../images/bg_header2.jpg) repeat-x center -15px;color:#fff;}
#header-in{position:relative;width:970px;height:144px;margin:0 auto;padding-top:15px;background:url(../images/bg_gold_line2.jpg) no-repeat center 78px;}
#top-link{top:18px;right:0;position:absolute;width:180px;}
#top-link li{float:left; margin:0 0 0 10px; }
#searchbox{position:absolute;top:43px;left:747px;width:220px;text-align:right;}
#searchBtn{vertical-align:-8px;}
#g-navi{clear:both;margin-top:37px;padding-left:5px;}
#g-navi ul li{position:relative;float:left;padding-right:1px;font-size:18px;text-align:center;}
#main{text-align:left;width:932px;height:auto; display:inline-block; margin:0 auto;_margin:-24px 0 0 0;padding:10px;background:#FFFFEC;}
#content .capt span{padding-left:12px;font-size:14px;}
#sub-navi{float:left;font-size:12px;}
#sub-navi .capt{padding-left:10px;width:217px;background:url(../images/csg.png) no-repeat 0 -173px;height:28px;padding-top:3px;line-height:28px;font-size:18px;}
#sub-navi .sect{width:210px;padding:10px 5px 10px 10px;border:1px solid #ab8456;background-color:#fff;font-size:12px;}
#sub-navi .sect li{ display:inline; text-align:center;}
#sub-navi .sect a{ font-size:15px; display:inline-block; line-height:30px; width:48%;}
.dd{ width:auto; text-align:center; line-height:30px; }
#sub-navi .sect p{ text-align:right;}
#content{float:right;width:693px;height:100%;margin:0;}
#content .capt{width:684px; height:28px;padding-top:3px;padding-left:10px;background:url(../images/csg.png) no-repeat 0 0;font-size:18px;}
.change{ background:url(../images/change.png) 1px repeat; text-align:center;}
.tusd{ width:100%; height:45px;}
.tusd li{ display:inline;  text-align:center; font-weight:bold; font-size:18px; height:45px;}
#content .pake-list .capt h2{font-size:18px;line-height:25px;width:90%;float:left;}
.capt h2 more{ float:right;}
#content .pake-list .capt span{float:left;}
.pake-list td{ font-size:13px; }
#content .sect{width:673px;padding:10px;background:#fff;text-align:center;border-top:0px none #f0ebe0;border-right:1px solid #f0ebe0;border-bottom:1px solid #f0ebe0;border-left:1px solid #f0ebe0;}
#footer{clear:both;margin:0 auto;width:952px;height:100%;text-align:center;background:#FFFFEC;}
.pan-kuzu{font-size:14px;vertical-align:middle;margin-bottom:10px;}
.pan-kuzu ol li{float:left;margin-left:0.5em;}
.pan-kuzu ol li a{padding-right:0.5em;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:14px;}
p{margin:0;padding:0; /*line-height:120%; */}
dl,dt,dd{margin:0;padding:0;line-height:120%;}
ul,ol{margin:0;padding:0;list-style:none;}
li{margin:0;padding:0;}
.clear{clear:both}
.w100{width:100%}
.w50{width:50%}
.w100 ul li{float:left;width:25%;}
.w100 ul dd{line-height:20px;}
#top-link{top:15px;right:0;width:auto;}
#top-link li{float:left;}
#searchbox{top:41px;left:747px;width:220px;text-align:right;}
#searchbox #searchBtn{vertical-align:-8px;}
#g-navi{clear:both;margin-top:25px;padding-left:5px;}
#g-navi ul li{position:relative;float:left;padding-right:0px;font-size:15px; text-align:center;}
#header a:link{color:#fff;}
#header a:hover{color:#fff;}
#header a:visited{color:#fff;}
#g-navi ul li a{min-width:63px;padding:0 19px;display:block;line-height:66px;text-decoration:none;}
#g-navi ul li a:hover{text-decoration:none;background:url(../images/csg.png) no-repeat -30px -1177px;}
#g-navi ul li .new06{position:absolute;top:6px;right:46px;}
#g-navi .dotted{background:url(../images/csg.png) no-repeat 100px -574px;height:56px;}
#main a img,#main-spfix a img{background:none!important;}
#main a:hover img,
#main-spfix a:hover img{opacity:0.6;filter:alpha(opacity=60);-ms-filter:"alpha( opacity=60 )";background:none!important;}
.fleft{float:left;}
#f-navi li{ display:inline; }
.right{ text-align:right; }
.center{ text-align:center; }
.left{ text-align:left; }
.tab_form{ font-size:15px; }
.findPsw{ font-size:13px;}
.findPsw td,.findPsw li,.findPsw a{ font-size:13px; line-height:20px;}
.event-old ul li {text-align:left; line-height:30px; font-size:15px; padding-bottom: 15px; width:100%; overflow:hidden; }
.event-old ul li a{ text-decoration:none; }
.areaclass{ display:inline;}
.JavascriptDiv{ position: absolute; border: 0px solid #ddd; background-color: #fff; text-align:center; font-size:15px; z-index:1000;}
.tab_order{ border:1px solid #fea;}
.topimg{float:right; left:288px; position:absolute; width:250px;}
.pic { display:block; border:1px #333 solid; width:154px; height:220px; margin-bottom:6px; }
.lan2{ position:absolute; _position:fixed; margin:-50px 0 0 5px; _margin:-43px 0 0 5px; }
.blue2{ position:absolute; _position:fixed; margin:-225px 0 0 5px; _margin:-230px 0 0 5px; }
.first2{ position:absolute; _position:inherit; margin:-220px 0 0 115px; _margin:-250px 0 0 110px;}

.lan1{ position:absolute; _position:fixed; margin:-50px 0 0 -75px; _margin:-43px 0 0 -75px; }
.blue1{ position:absolute; _position:fixed; margin:-225px 0 0 -75px; _margin:-230px 0 0 -75px; }
.first1{ position:absolute; _position:inherit; margin:-220px 0 0 25px; _margin:-250px 0 0 20px;}
#keywords{ width:160px; }